{% extends 'base.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}

<div class="backgrounds">
    <div class="flex">
        <div id = pesan1 class="pesan"><h2>Hello, Apa kabar?</h2>
            <div id = pesan2><p>Silakan sampaikan apa yang kamu rasakan hari ini!</p></div>
        </div>
        <form id = "form" method = "POST" action="{% url 'lab6' %}">
            {% csrf_token %}
            {{form.as_p}}
            <button type="submit" class="btn btn-primary">Post status mu!</button>
        </form>
        <div class = "fle" style="width:90%; margin-left:5%;">
            <div class="table">
                <table class="table">
                    <thead style="font-color = 05386B">
                        <th>Status</th>
                    </thead>
                    <tbody>
                        {% for i in mod %}
                        <tr>
                            <td> {{ i.statuses }} </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
{% endblock %}